Bug 134105 - add issue tracker ID field to bugzilla
add issue tracker ID field to bugzilla
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Mike MacKenzie
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-29 12:59 EDT by Mike MacKenzie
Modified: 2007-04-18 13:13 EDT (History)
0 users

See Also:
Fixed In Version: 2.18-rh
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-12 11:31:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacKenzie 2004-09-29 12:59:40 EDT
Description of problem:

A field for recording a related issue tracker ID is needed to help
with integrating the two systems

Version-Release number of selected component (if applicable): 2.18

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
part of CS 101 project
Comment 1 Mike MacKenzie 2004-10-01 14:31:49 EDT
Additional justification forwarded by Nisfan:

Engineers have no way to determine whether a bug comes from an issue 
tracker (and hence from a paying customer) or a random user in the
field.  
They also have no way to look back to related ITs to see if there is 
additional information if they so desire.  And most importantly, there is 
no for an engineer to see if this is a frequently reported problem (i.e. 
if there is one customer report or many).  We have hijacked the Alias 
field, but this is also used for other purposes, is used inconsistently, 
and is frequently overwritten by others.

Many of the tools changes proposed are for support and PM.  This one 
change would allow individual engineers to more quickly understand 
customer impact and hence priority.  It's not perfect, but it's the one 
little change that I think would get us big gains in the short term.

Make sense?

*** On Sep 24, 2004 at 3:16pm Nisfan Nawaz (nnawaz@redhat.com) wrote:

> Hey Jeff,
> 
> We had originally captured the general requirement for Issue Tracker and
> Bugzilla Integration in the medium-term list (see task number MT.3.01).
> 
> Is your request for an Issue Tracker field in BZ critical enough to
> included in the short-term list right now or can it remain as part of
> the general requirement in the MT list?
> 
> (I am attaching the latest plan for your reference).
> 
> Thanks.
> 
> Nisfan.
> 

Note You need to log in before you can comment on or make changes to this bug.